
Redmine - Defect #12652

"Copy ticket" selects "new ticket"

2012-12-19 17:13 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.2.1   

Resolution: Fixed Affected version:  

Description

Hi there,

if I select the context menu "copy ticket", I'm redirected to "new ticket" with some additional ticket fields.

After another click on "new ticket", there is no reload of the page. All additional fields are still visible. There don't seems to be a real

reload of the page in this case.

Best regards,

Daniel

Associated revisions

Revision 11064 - 2012-12-21 22:17 - Jean-Philippe Lang

"New issue" menu item should not link to copy form (#12652).

Revision 11143 - 2013-01-09 14:29 - Jean-Philippe Lang

Merged r11064 from trunk (#12652).

History

#1 - 2012-12-21 22:17 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.1

- Resolution set to Fixed

If I understand correctly, this is fixed in r11064.

#2 - 2012-12-22 19:46 - Daniel Felix

Hi Jean-Philippe,

I just take a look at the revision. It seems to be right. :-)

I will try it the next days and give you feedback.

Best regards,

Daniel

#3 - 2012-12-23 17:13 - Daniel Felix

Hi Jean-Philippe,

I just tested this one. The described issue has been resolved.

Thanks in advance.

#4 - 2013-01-09 14:29 - Jean-Philippe Lang

- Status changed from Resolved to Closed
https://www.redmine.org/projects/redmine/repository/svn/revisions/11064


Merged.
